
Präsidium der Piratenversammlung - Task / Tâche #2983

[IG STAR] ORdnungsmassnahmen / Auschluss

04 April 2012 20:58 - Atropos

Status: Closed Start date: 04 April 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

Art 5.1 ist zu überarbeiten in anbetracht der UAO Art 14.

History

#1 - 02 May 2012 19:52 - Exception

- Status changed from New to 2

Update siehe http://projects.piratenpartei.ch/dmsf_files/1495?download=

#2 - 02 May 2012 19:53 - Exception

- % Done changed from 0 to 60

#3 - 05 May 2012 01:48 - Atropos

- Subject changed from [IG STAR]Überarbeitung Art5.1 to [IG STAR] ORdnungsmassnahmen / Auschluss

#4 - 06 May 2012 17:20 - Atropos

- Due date changed from 14 April 2012 to 20 May 2012

#5 - 28 May 2012 23:23 - Exception

- Status changed from 2 to Closed

- % Done changed from 60 to 100

Ist beantragt.
